using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Telerik.Windows.Controls;
using Telerik.Windows.Data;

namespace RadGridView_SL4_AR_19
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();

			// Uncomment to enable Hierarchy
			//this.clubsGrid.TableDefinition.ChildTableDefinitions.Add(
			//    new GridViewTableDefinition
			//    {
			//        Relation = new PropertyRelation("Players")
			//    });
		}

		private void Button1_Click(object sender, RoutedEventArgs e)
		{
			RadWindow wnd = new RadWindow();
			wnd.Content = new SilverlightControl1();
			wnd.Width = 500;
			wnd.Show();
		}

		private void Button2_Click(object sender, RoutedEventArgs e)
		{

		}
	}
}
